<template>
	<div>
		<input v-model="name" type="text" placeholder="Hier Name eingeben" />
		<p>Dein Name ist: {{name}}</p>
	</div>

</template>

<script>
export default {
	name: "EnterYourName",
	data: () => ({
		name: ""
	})
}
</script>
